/****************************************************************************************************
	CSS Template A: Default Design
****************************************************************************************************/
#header_wrap1 .tpl_link,
#header_wrap2,
#turnout_item_info,
#footer_wrap2 {display: none;}

#header_wrap1 {padding: 0.5em 0; border-top: 1em solid #000; border-bottom: 1px solid #000;}
#header_wrap1 .tpl_title {margin: 2.25em 0 1.75em 0;}
#header_wrap1 .tpl_title h1 {font-size: 3.75em; font-weight: bold; letter-spacing: 0.02em;}
#header_wrap1 .cats {font-size: 1.125em; text-transform: uppercase;}
#header_wrap1 .cats:hover,
#header_wrap1 .cat_selected{color: #777;}

#content_wrap {margin: 1em auto;}

#footer_wrap1 {}
#footer_wrap1 #footer_row1 {border-top: 1px solid #000; font-size: 1em; letter-spacing: -0.001em;}
#footer_wrap1 #footer_row1 .tpl_info:hover,
#footer_wrap1 #footer_row1 .tpl_link a:hover {color: #777;}

@media screen and (min-width: 481px) { 
	#footer_wrap1 #footer_row1 {text-align: right;}
}

@media screen and (min-width: 768px) {
	.section_wrap {width: 98%;}
}
